std::is_floating_point< _Tp >(3cxx)

NAME
std::is_floating_point< _Tp > - is_floating_point

SYNOPSIS

Inherits __is_floating_point_helper::type.

Detailed Description

  template<typename _Tp>
struct std::is_floating_point< _Tp >" is_floating_point

Author

Generated automatically by Doxygen for libstdc++ from the source code.